# StreamingConfig

Streaming configuration wrapper.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rabbitmq_config** | [**RabbitMQConfig**](RabbitMQConfig.md) |  | [default to undefined]

## Example

```typescript
import { StreamingConfig } from '@vipr/api';

const instance: StreamingConfig = {
    rabbitmq_config,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
